Subject: FvwmBackerDesk -solid color; Gives blank

From: [email-masked]
Date: Wed, 24 Feb 1999 13:02:06 -0600 (CST)

Full_Name: Gary Swearingen
Version: 2.2 & 2.0.46
CVS_Date: 
OS: RH 5.2
X_Server: XF86_SVGA
Submission from: (NULL) (206.125.79.30)

I have two desktops and use backgrounds of red and darkblue using lines
like

*FvwmBackerDesk 1 Exec xsetroot -solid red

This works, but is slow when changing desktops with key commands. (For some
reason
it is fast when clicking on the pager.) I used to use

*FvwmBackerDesk 1 -solid red

but this stopped working when I switched to my current motherboard
(ASUS-97V)
and X server last summer.  It just makes the background black.

Other things work OK as far as I know.

Same problem with Red Hat 5.0, 5.2 (fvwm 2.0.46), and just-installed fvwm
2.2.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]